/* Large screens ----------- */
@media only screen  and (min-width : 1824px){
   .footer-middle{
    padding: 95px 0 95px;
}
 
  a.more-link{
    text-decoration: none;
    font-size: 18px;
}
a.more-link span{
    color: var(--primary-color);
    text-decoration: none;
    font-size: 18px;
}
  .about h2 {
    font-size: 24px;
    line-height: 36px;
    font-weight: 600;
}
  .page{
    padding: 50px 30px;
  }
  .page h1 {
    font-size: 36px;
    line-height: 36px;
    font-weight: 600;
}
   .page p {
      font-size: 18px;
      font-weight: 400;
      line-height: 26px;
      letter-spacing: 1px;
  }


  .page h5.card-title a {
      font-size: 18px;
      font-weight: 600;
      line-height: 27px;
  }
    .page h5.card-title a:hover {
        color: var(--secandary-color);
        text-decoration: none;
    }
  .blog{

  }
  .blog p.card-text{
    font-size: 18px;
    font-weight: 300;
    line-height: 27px;
    letter-spacing: 1px;
}
  .blog h5.card-title{
    font-size: 16px;
    font-weight: 300;
    line-height: 27px;
  }
  .blog h5.card-title a{
    font-size: 18px;
    font-weight: 600;
    line-height: 27px;
  }
  .blog h1{
    font-size: 36px;
    line-height: 36px;
    font-weight: 600;
  }
  table tr td{
      font-size: 18px;
      font-weight: 300;
      letter-spacing: 1px;
  }
  table tr td i{
      color: var(--primary-color);
      
  }
  .contact h4{
      font-size: 28px;
      font-weight: 600;
      line-height: 27px;
  }
  .contact p{
      font-size: 18px;
      line-height: 27px;
      letter-spacing: 1px;
  }
  
  .overview{
    padding: 100px 30px;
  }
  .services{
    padding: 50px 30px;
  }
  .services h1{
    font-size: 36px;
    line-height: 36px;
    font-weight: 600;
  }
  .awards{
    padding: 100px 30px;
  }
  .awards h1{
    font-size: 28px;
    line-height: 36px;
    font-weight: 600;
  }
  .awards p{
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    padding: 5px 0px;
    text-align: justify;
    letter-spacing: 1px;
  }
  .about{
    padding: 100px 30px;
  }
  .about img {
    height: 55vh;
    width: 100%;
    object-fit: cover;
    object-position: center;
  }
  .about h1{
    font-size: 28px;
    line-height: 36px;
    font-weight: 600;
  }
  .about p{
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    padding: 5px 0px;
    text-align: justify;
    letter-spacing: 1px;
  }
  a.more-link{
    text-decoration: none;
    font-size: 16px;
}
a.more-link span{
    color: var(--primary-color);
    text-decoration: none;
    font-size: 16px;
}
  .overview img {
    height: 70vh;
    width: 100%;
    object-fit: cover;
    object-position: center;
  }
  .overview h1{
    font-size: 28px;
    line-height: 36px;
    font-weight: 600;
  }
  .overview p{
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    padding: 5px 0px;
    text-align: justify;
    letter-spacing: 1px;
  }
  #banner .carousel-caption{
    bottom: 150px;
    width: 50%;
    margin: auto;
  }
  #banner .carousel-caption h5{
    font-size: 24px;
    font-weight: 600;
    line-height: 34px;
  }
  #banner .carousel-caption p{
    font-size: 22px;
    font-weight: 600;
    line-height: 27px;
  }
  #banner .carousel-item img {
    height: 100vh;
    width: 100%;
    object-fit: cover;
    object-position: top;
  }
  .contact{
    padding: 30px 0px;
  }
  .footer-icon i{
    font-size: 28px;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
      font-size: 18px;
      font-weight: 600;
  }
  .top-bar{
    font-size: 18px;
    padding: 5px 0px;
  }
  footer{
    padding: 50px 0px;
  }
  footer ul.footer-social li{
    padding: 0px 5px;    
  }
  footer h3{
    font-size: 24px;
    font-weight: 600;
    line-height: 27px;
  }
  footer p{
    font-size: 16px;
    line-height: 27px;
    font-weight: 300;
  }
  footer a{
    font-size: 16px;
    line-height: 27px;
    font-weight: 300;
  }
  footer small{
    font-size: 14px;
    line-height: 27px;
    font-weight: 300;
  }
  footer ul.footer-social li a {
    font-size: 24px;
}
}
/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1281px) and (max-width : 1823px){

  .about h2 {
    font-size: 22px;
    line-height: 36px;
    font-weight: 600;
}
  .page{
    padding: 50px 30px;
  }
  .page h1 {
    font-size: 36px;
    line-height: 36px;
    font-weight: 600;
}
   .page p {
      font-size: 18px;
      font-weight: 400;
      line-height: 26px;
      letter-spacing: 1px;
  }


  .page h5.card-title a {
      font-size: 18px;
      font-weight: 600;
      line-height: 27px;
  }
    .page h5.card-title a:hover {
        color: var(--secandary-color);
        text-decoration: none;
    }
  .blog{

  }
  .blog p.card-text{
    font-size: 16px;
    font-weight: 300;
    line-height: 22px;
    letter-spacing: 1px;
}
  .blog h5.card-title{
    font-size: 16px;
    font-weight: 300;
    line-height: 27px;
  }
  .blog h5.card-title a{
    font-size: 18px;
    font-weight: 600;
    line-height: 27px;
  }
  .blog h1{
    font-size: 30px;
    line-height: 36px;
    font-weight: 600;
  }
  table tr td{
      font-size: 16px;
      font-weight: 400;
      letter-spacing: 1px;
  }
  table tr td i{
      color: var(--primary-color);
      
  }
  a.more-link{
    text-decoration: none;
  }
  a.more-link span {
    color: var(--primary-color);
    text-decoration: none;
    font-size: 16px;
}
  .contact h4{
      font-size: 28px;
      font-weight: 600;
      line-height: 24px;
  }
  .contact p{
      font-size: 16px;
      line-height: 27px;
      letter-spacing: 1px;
  }
  
  .overview{
    padding: 100px 30px;
  }
  .services{
    padding: 50px 30px;
  }
  .services h1{
    font-size: 30px;
    line-height: 36px;
    font-weight: 600;
  }
  .awards{
    padding: 100px 30px;
  }
  .awards h1{
    font-size: 30px;
    line-height: 36px;
    font-weight: 600;
  }
  .awards p{
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    padding: 5px 0px;
    text-align: justify;
    letter-spacing: 1px;
  }
  .about{
    padding: 100px 30px;
  }
  .about img {
    height: 80vh;
    width: 100%;
    object-fit: cover;
    object-position: center;
  }
  .about h1{
    font-size: 30px;
    line-height: 36px;
    font-weight: 600;
  }
  .about p{
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    padding: 5px 0px;
    text-align: justify;
    letter-spacing: 1px;
  }
  .overview img {
    height: 70vh;
    width: 100%;
    object-fit: cover;
    object-position: center;
  }
  .overview h1{
    font-size: 24px;
    line-height: 36px;
    font-weight: 600;
  }
 .overview p {
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    padding: 5px 0px;
    text-align: justify;
    letter-spacing: 1px;
}
  #banner .carousel-caption{
    bottom: 150px;
    width: 50%;
    margin: auto;
  }
  #banner .carousel-caption h5{
    font-size: 24px;
    font-weight: 600;
    line-height: 34px;
  }
  #banner .carousel-caption p{
    font-size: 22px;
    font-weight: 600;
    line-height: 27px;
  }
  #banner .carousel-item img {
    height: 100vh;
    width: 100%;
    object-fit: cover;
    object-position: top;
  }
  .contact{
    padding: 30px 0px;
  }
  .footer-icon i{
    font-size: 28px;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
      font-size: 16px;
      font-weight: 600;
  }
  .top-bar{
    font-size: 16px;
    padding: 1px 0px;
  }
  footer{
    padding: 50px 0px;
  }
  footer ul.footer-social li{
    padding: 0px 5px;    
  }
  footer h3{
    font-size: 20px;
    font-weight: 600;
    line-height: 27px;
  }
  footer p{
    font-size: 16px;
    line-height: 27px;
    font-weight: 300;
  }
  footer a{
    font-size: 16px;
    line-height: 27px;
    font-weight: 300;
  }
  footer small{
    font-size: 14px;
    line-height: 27px;
    font-weight: 300;
  }
  footer ul.footer-social li a {
    font-size: 24px;
}
 .footer-middle{
    padding: 65px 0 55px;
}

}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
    .about h2 {
      font-size: 22px;
      line-height: 36px;
      font-weight: 600;
  }
    .page{
      padding: 50px 30px;
    }
    .page h1 {
      font-size: 36px;
      line-height: 36px;
      font-weight: 600;
  }
     .page p {
        font-size: 18px;
        font-weight: 400;
        line-height: 26px;
        letter-spacing: 1px;
    }


    .page h5.card-title a {
        font-size: 18px;
        font-weight: 600;
        line-height: 27px;
    }
      .page h5.card-title a:hover {
          color: var(--secandary-color);
          text-decoration: none;
      }
    .blog{

    }
    .blog p.card-text{
      font-size: 16px;
      font-weight: 300;
      line-height: 22px;
      letter-spacing: 1px;
  }
    .blog h5.card-title{
      font-size: 16px;
      font-weight: 300;
      line-height: 27px;
    }
    .blog h5.card-title a{
      font-size: 18px;
      font-weight: 600;
      line-height: 27px;
    }
    .blog h1{
      font-size: 30px;
      line-height: 36px;
      font-weight: 600;
    }
    table tr td{
        font-size: 16px;
        font-weight: 400;
        letter-spacing: 1px;
    }
    table tr td i{
        color: var(--primary-color);
        
    }
    .contact h4{
        font-size: 28px;
        font-weight: 600;
        line-height: 27px;
    }
    .contact p{
        font-size: 18px;
        line-height: 27px;
        letter-spacing: 1px;
    }
    
    .overview{
      padding: 100px 30px;
    }
    .services{
      padding: 50px 30px;
    }
    .services h1{
      font-size: 30px;
      line-height: 36px;
      font-weight: 600;
    }
    .awards{
      padding: 45px 20px;
    }
    .awards h1{
      font-size: 30px;
      line-height: 36px;
      font-weight: 600;
    }
    .awards p{
      font-size: 18px;
      font-weight: 400;
      line-height: 26px;
      padding: 5px 0px;
      text-align: justify;
      letter-spacing: 1px;
    }
    .about{
      padding: 45px 20px;
    }
    .about img {
      width: 100%;
      object-fit: cover;
      object-position: center;
    }
    .about h1{
      font-size: 30px;
      line-height: 36px;
      font-weight: 600;
    }
    .about p{
      font-size: 18px;
      font-weight: 400;
      line-height: 22px;
      padding: 5px 0px;
      text-align: justify;
      letter-spacing: 1px;
    }
    .overview img {
      height: 70vh;
      width: 100%;
      object-fit: cover;
      object-position: center;
    }
    .overview h1{
      font-size: 24px;
      line-height: 36px;
      font-weight: 600;
    }
   .overview p {
      font-size: 16px;
      font-weight: 400;
      line-height: 22px;
      padding: 5px 0px;
      text-align: justify;
      letter-spacing: 1px;
  }
    #banner .carousel-caption{
      bottom: 150px;
      width: 50%;
      margin: auto;
    }
    #banner .carousel-caption h5{
      font-size: 24px;
      font-weight: 600;
      line-height: 34px;
    }
    #banner .carousel-caption p{
      font-size: 22px;
      font-weight: 600;
      line-height: 27px;
    }
    #banner .carousel-item img {
      height: 100vh;
      width: 100%;
      object-fit: cover;
      object-position: top;
    }
    .contact{
      padding: 30px 0px;
    }
    .footer-icon i{
      font-size: 28px;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 18px;
        font-weight: 600;
    }
    .top-bar{
      font-size: 18px;
      padding: 5px 0px;
    }
    footer{
      padding: 50px 0px;
    }
    footer ul.footer-social li{
      padding: 0px 5px;    
    }
    footer h3{
      font-size: 20px;
      font-weight: 600;
      line-height: 27px;
    }
    footer p{
      font-size: 16px;
      line-height: 27px;
      font-weight: 300;
    }
    footer a{
      font-size: 16px;
      line-height: 27px;
      font-weight: 300;
    }
    footer small{
      font-size: 14px;
      line-height: 27px;
      font-weight: 300;
    }
    footer ul.footer-social li a {
      font-size: 24px;
  }
   .footer-middle{
    padding: 65px 0 55px;
}
 
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  
  .footer-middle{
    padding: 65px 0 55px;
}
  
    .about h2 {
      font-size: 22px;
      line-height: 36px;
      font-weight: 600;
  }
    .page{
      padding: 50px 30px;
    }
    .page h1 {
      font-size: 36px;
      line-height: 36px;
      font-weight: 600;
  }
     .page p {
        font-size: 18px;
        font-weight: 400;
        line-height: 26px;
        letter-spacing: 1px;
    }


    .page h5.card-title a {
        font-size: 18px;
        font-weight: 600;
        line-height: 27px;
    }
      .page h5.card-title a:hover {
          color: var(--secandary-color);
          text-decoration: none;
      }
    .blog{

    }
    .blog p.card-text{
      font-size: 16px;
      font-weight: 300;
      line-height: 22px;
      letter-spacing: 1px;
  }
    .blog h5.card-title{
      font-size: 16px;
      font-weight: 300;
      line-height: 27px;
    }
    .blog h5.card-title a{
      font-size: 18px;
      font-weight: 600;
      line-height: 27px;
    }
    .blog h1{
      font-size: 30px;
      line-height: 36px;
      font-weight: 600;
    }
    table tr td{
        font-size: 16px;
        font-weight: 400;
        letter-spacing: 1px;
    }
    table tr td i{
        color: var(--primary-color);
        
    }
    .contact h4{
        font-size: 28px;
        font-weight: 600;
        line-height: 27px;
    }
   .contact p {
  font-size: 13px;
  line-height: 29px;
  letter-spacing: 1px;
}
    
    .overview{
      padding: 24px 20px;
    }
    .services{
      padding: 50px 30px;
    }
    .services h1{
      font-size: 30px;
      line-height: 36px;
      font-weight: 600;
    }
    .awards{
      padding: 45px 20px;
    }
    .awards h1{
      font-size: 30px;
      line-height: 36px;
      font-weight: 600;
    }
    .awards p{
      font-size: 18px;
      font-weight: 400;
      line-height: 26px;
      padding: 5px 0px;
      text-align: justify;
      letter-spacing: 1px;
    }
    .about{
      padding: 30px 20px;
    }
    .about img {
      width: 100%;
      object-fit: cover;
      object-position: center;
    }
    .about h1{
      font-size: 30px;
      line-height: 36px;
      font-weight: 600;
    }
    .about p {
      font-size: 16px;
      font-weight: 300;
      line-height: 20px;
      padding: 5px 0px;
      text-align: justify;
      letter-spacing: 1px;
      color: var(--text-color);
    }
    .overview img {
      height: 70vh;
      width: 100%;
      object-fit: cover;
      object-position: center;
    }
    .overview h1{
      font-size: 24px;
      line-height: 36px;
      font-weight: 600;
    }
   .overview p {
      font-size: 16px;
      font-weight: 400;
      line-height: 22px;
      padding: 5px 0px;
      text-align: justify;
      letter-spacing: 1px;
  }
    #banner .carousel-caption{
      bottom: 150px;
      width: 50%;
      margin: auto;
    }
    #banner .carousel-caption h5{
      font-size: 24px;
      font-weight: 600;
      line-height: 34px;
    }
    #banner .carousel-caption p{
      font-size: 22px;
      font-weight: 600;
      line-height: 27px;
    }
    #banner .carousel-item img {
      height: 100vh;
      width: 100%;
      object-fit: cover;
      object-position: top;
    }
    .contact{
      padding: 30px 0px;
    }
    .footer-icon i{
      font-size: 28px;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 18px;
        font-weight: 600;
    }
    .top-bar{
      font-size: 18px;
      padding: 5px 0px;
    }
    footer{
      padding: 50px 0px;
    }
    footer ul.footer-social li{
      padding: 0px 5px;    
    }
    footer h3{
      font-size: 20px;
      font-weight: 600;
      line-height: 27px;
    }
    footer p{
      font-size: 16px;
      line-height: 27px;
      font-weight: 300;
    }
    footer a{
      font-size: 16px;
      line-height: 27px;
      font-weight: 300;
    }
    footer small{
      font-size: 14px;
      line-height: 27px;
      font-weight: 300;
    }
    footer ul.footer-social li a {
      font-size: 24px;
  }
  a.more-link{
    text-decoration: none;
  }
  a.more-link span {
    color: var(--primary-color);
    text-decoration: none;
    font-size: 16px;
}
  
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
    .footer-middle{
      padding: 65px 0 55px;
  }
    
      .about h2 {
        font-size: 22px;
        line-height: 36px;
        font-weight: 600;
    }
      .page{
        padding: 50px 30px;
      }
      .page h1 {
        font-size: 36px;
        line-height: 36px;
        font-weight: 600;
    }
       .page p {
          font-size: 18px;
          font-weight: 400;
          line-height: 26px;
          letter-spacing: 1px;
      }


      .page h5.card-title a {
          font-size: 18px;
          font-weight: 600;
          line-height: 27px;
      }
        .page h5.card-title a:hover {
            color: var(--secandary-color);
            text-decoration: none;
        }
      .blog{

      }
      .blog p.card-text{
        font-size: 16px;
        font-weight: 300;
        line-height: 22px;
        letter-spacing: 1px;
    }
      .blog h5.card-title{
        font-size: 16px;
        font-weight: 300;
        line-height: 27px;
      }
      .blog h5.card-title a{
        font-size: 18px;
        font-weight: 600;
        line-height: 27px;
      }
      .blog h1{
        font-size: 30px;
        line-height: 36px;
        font-weight: 600;
      }
      table tr td{
          font-size: 16px;
          font-weight: 400;
          letter-spacing: 1px;
      }
      table tr td i{
          color: var(--primary-color);
          
      }
      .contact h4{
          font-size: 28px;
          font-weight: 600;
          line-height: 27px;
      }
     .contact p {
    font-size: 13px;
    line-height: 29px;
    letter-spacing: 1px;
  }
      
      .overview{
        padding: 24px 20px;
      }
      .services{
        padding: 50px 30px;
      }
      .services h1{
        font-size: 30px;
        line-height: 36px;
        font-weight: 600;
      }
      .awards{
        padding: 45px 20px;
      }
      .awards h1{
        font-size: 30px;
        line-height: 36px;
        font-weight: 600;
      }
      .awards p{
        font-size: 18px;
        font-weight: 400;
        line-height: 26px;
        padding: 5px 0px;
        text-align: justify;
        letter-spacing: 1px;
      }
      .about{
        padding: 30px 20px;
      }
      .about img {
        width: 100%;
        object-fit: cover;
        object-position: center;
      }
      .about h1{
        font-size: 30px;
        line-height: 36px;
        font-weight: 600;
      }
      .about p {
        font-size: 16px;
        font-weight: 300;
        line-height: 20px;
        padding: 5px 0px;
        text-align: justify;
        letter-spacing: 1px;
        color: var(--text-color);
      }
      .overview img {
        height: 70vh;
        width: 100%;
        object-fit: cover;
        object-position: center;
      }
      .overview h1{
        font-size: 24px;
        line-height: 36px;
        font-weight: 600;
      }
     .overview p {
        font-size: 16px;
        font-weight: 400;
        line-height: 22px;
        padding: 5px 0px;
        text-align: justify;
        letter-spacing: 1px;
    }
      #banner .carousel-caption{
        bottom: 150px;
        width: 50%;
        margin: auto;
      }
      #banner .carousel-caption h5{
        font-size: 24px;
        font-weight: 600;
        line-height: 34px;
      }
      #banner .carousel-caption p{
        font-size: 22px;
        font-weight: 600;
        line-height: 27px;
      }
      #banner .carousel-item img {
        height: 100vh;
        width: 100%;
        object-fit: cover;
        object-position: top;
      }
      .contact{
        padding: 30px 0px;
      }
      .footer-icon i{
        font-size: 28px;
      }
      .navbar-expand-lg .navbar-nav .nav-link {
          font-size: 18px;
          font-weight: 600;
      }
      .top-bar{
        font-size: 18px;
        padding: 5px 0px;
      }
      footer{
        padding: 50px 0px;
      }
      footer ul.footer-social li{
        padding: 0px 5px;    
      }
      footer h3{
        font-size: 20px;
        font-weight: 600;
        line-height: 27px;
      }
      footer p{
        font-size: 16px;
        line-height: 27px;
        font-weight: 300;
      }
      footer a{
        font-size: 16px;
        line-height: 27px;
        font-weight: 300;
      }
      footer small{
        font-size: 14px;
        line-height: 27px;
        font-weight: 300;
      }
      footer ul.footer-social li a {
        font-size: 24px;
    }
    a.more-link{
      text-decoration: none;
    }
    a.more-link span {
      color: var(--primary-color);
      text-decoration: none;
      font-size: 16px;
  }
  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  
    .footer-middle{
      padding: 65px 0 55px;
  }
    
      .about h2 {
        font-size: 22px;
        line-height: 36px;
        font-weight: 600;
    }
      .page{
        padding: 50px 30px;
      }
      .page h1 {
        font-size: 36px;
        line-height: 36px;
        font-weight: 600;
    }
       .page p {
          font-size: 18px;
          font-weight: 400;
          line-height: 26px;
          letter-spacing: 1px;
      }


      .page h5.card-title a {
          font-size: 18px;
          font-weight: 600;
          line-height: 27px;
      }
        .page h5.card-title a:hover {
            color: var(--secandary-color);
            text-decoration: none;
        }
      .blog{

      }
      .blog p.card-text{
        font-size: 16px;
        font-weight: 300;
        line-height: 22px;
        letter-spacing: 1px;
    }
      .blog h5.card-title{
        font-size: 16px;
        font-weight: 300;
        line-height: 27px;
      }
      .blog h5.card-title a{
        font-size: 18px;
        font-weight: 600;
        line-height: 27px;
      }
      .blog h1{
        font-size: 30px;
        line-height: 36px;
        font-weight: 600;
      }
      table tr td{
          font-size: 16px;
          font-weight: 400;
          letter-spacing: 1px;
      }
      table tr td i{
          color: var(--primary-color);
          
      }
      .contact h4{
          font-size: 28px;
          font-weight: 600;
          line-height: 27px;
      }
     .contact p {
    font-size: 13px;
    line-height: 29px;
    letter-spacing: 1px;
  }
      
      .overview{
        padding: 24px 20px;
      }
      .services{
        padding: 50px 30px;
      }
      .services h1{
        font-size: 30px;
        line-height: 36px;
        font-weight: 600;
      }
      .awards{
        padding: 45px 20px;
      }
      .awards h1{
        font-size: 30px;
        line-height: 36px;
        font-weight: 600;
      }
      .awards p{
        font-size: 18px;
        font-weight: 400;
        line-height: 26px;
        padding: 5px 0px;
        text-align: justify;
        letter-spacing: 1px;
      }
      .about{
        padding: 30px 20px;
      }
      .about img {
        width: 100%;
        object-fit: cover;
        object-position: center;
      }
      .about h1{
        font-size: 28px;
        line-height: 36px;
        font-weight: 600;
      }
      .about p {
        font-size: 16px;
        font-weight: 300;
        line-height: 20px;
        padding: 5px 0px;
        text-align: justify;
        letter-spacing: 1px;
        color: var(--text-color);
      }
      .overview img {
        height: 70vh;
        width: 100%;
        object-fit: cover;
        object-position: center;
      }
      .overview h1{
        font-size: 24px;
        line-height: 36px;
        font-weight: 600;
      }
     .overview p {
        font-size: 16px;
        font-weight: 400;
        line-height: 22px;
        padding: 5px 0px;
        text-align: justify;
        letter-spacing: 1px;
    }
      #banner .carousel-caption{
        bottom: 150px;
        width: 50%;
        margin: auto;
      }
      #banner .carousel-caption h5{
        font-size: 24px;
        font-weight: 600;
        line-height: 34px;
      }
      #banner .carousel-caption p{
        font-size: 22px;
        font-weight: 600;
        line-height: 27px;
      }
      #banner .carousel-item img {
        height: 100vh;
        width: 100%;
        object-fit: cover;
        object-position: top;
      }
      .contact{
        padding: 30px 0px;
      }
      .footer-icon i{
        font-size: 28px;
      }
      .navbar-expand-lg .navbar-nav .nav-link {
          font-size: 18px;
          font-weight: 600;
      }
      .top-bar {
        font-size: 14px;
        padding: 5px 0px;
        text-align: center;
        line-height: 19px;
      }
      footer{
        padding: 50px 0px;
      }
      footer ul.footer-social li{
        padding: 0px 5px;    
      }
      footer h3{
        font-size: 20px;
        font-weight: 600;
        line-height: 27px;
      }
      footer p{
        font-size: 16px;
        line-height: 27px;
        font-weight: 300;
      }
      footer a{
        font-size: 16px;
        line-height: 27px;
        font-weight: 300;
      }
      footer small{
        font-size: 14px;
        line-height: 27px;
        font-weight: 300;
      }
      footer ul.footer-social li a {
        font-size: 24px;
    }
    a.more-link{
      text-decoration: none;
    }
    a.more-link span {
      color: var(--primary-color);
      text-decoration: none;
      font-size: 16px;
  }
  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  
    .footer-middle{
      padding: 65px 0 55px;
  }
    
      .about h2 {
        font-size: 22px;
        line-height: 36px;
        font-weight: 600;
    }
      .page{
        padding: 50px 30px;
      }
      .page h1 {
        font-size: 36px;
        line-height: 36px;
        font-weight: 600;
    }
       .page p {
          font-size: 18px;
          font-weight: 400;
          line-height: 26px;
          letter-spacing: 1px;
      }


      .page h5.card-title a {
          font-size: 18px;
          font-weight: 600;
          line-height: 27px;
      }
        .page h5.card-title a:hover {
            color: var(--secandary-color);
            text-decoration: none;
        }
      .blog{

      }
      .blog p.card-text{
        font-size: 16px;
        font-weight: 300;
        line-height: 22px;
        letter-spacing: 1px;
    }
      .blog h5.card-title{
        font-size: 16px;
        font-weight: 300;
        line-height: 27px;
      }
      .blog h5.card-title a{
        font-size: 18px;
        font-weight: 600;
        line-height: 27px;
      }
      .blog h1{
        font-size: 30px;
        line-height: 36px;
        font-weight: 600;
      }
      table tr td{
          font-size: 16px;
          font-weight: 400;
          letter-spacing: 1px;
      }
      table tr td i{
          color: var(--primary-color);
          
      }
      .contact h4{
          font-size: 28px;
          font-weight: 600;
          line-height: 27px;
      }
     .contact p {
    font-size: 13px;
    line-height: 29px;
    letter-spacing: 1px;
  }
      
      .overview{
        padding: 24px 20px;
      }
      .services{
        padding: 50px 30px;
      }
      .services h1{
        font-size: 30px;
        line-height: 36px;
        font-weight: 600;
      }
      .awards{
        padding: 45px 20px;
      }
      .awards h1 {
  font-size: 25px;
  line-height: 24px;
  font-weight: 600;
}
      .awards p{
        font-size: 18px;
        font-weight: 400;
        line-height: 26px;
        padding: 5px 0px;
        text-align: justify;
        letter-spacing: 1px;
      }
      .about{
        padding: 30px 20px;
      }
      .about img {
        width: 100%;
        object-fit: cover;
        object-position: center;
      }
      .about h1{
        font-size: 28px;
        line-height: 36px;
        font-weight: 600;
      }
      .about p {
        font-size: 16px;
        font-weight: 300;
        line-height: 20px;
        padding: 5px 0px;
        text-align: justify;
        letter-spacing: 1px;
        color: var(--text-color);
      }
      .overview img {
        height: 70vh;
        width: 100%;
        object-fit: cover;
        object-position: center;
      }
      .overview h1{
        font-size: 24px;
        line-height: 36px;
        font-weight: 600;
      }
     .overview p {
        font-size: 16px;
        font-weight: 400;
        line-height: 22px;
        padding: 5px 0px;
        text-align: justify;
        letter-spacing: 1px;
    }
      #banner .carousel-caption{
        bottom: 150px;
        width: 50%;
        margin: auto;
      }
      #banner .carousel-caption h5{
        font-size: 24px;
        font-weight: 600;
        line-height: 34px;
      }
      #banner .carousel-caption p{
        font-size: 22px;
        font-weight: 600;
        line-height: 27px;
      }
      #banner .carousel-item img {
        height: 100vh;
        width: 100%;
        object-fit: cover;
        object-position: top;
      }
      .contact{
        padding: 30px 0px;
      }
      .footer-icon i{
        font-size: 28px;
      }
      .navbar-expand-lg .navbar-nav .nav-link {
          font-size: 18px;
          font-weight: 600;
      }
      .top-bar {
        font-size: 14px;
        padding: 5px 0px;
        text-align: center;
        line-height: 19px;
      }
      footer{
        padding: 50px 0px;
      }
      footer ul.footer-social li{
        padding: 0px 5px;    
      }
      footer h3{
        font-size: 20px;
        font-weight: 600;
        line-height: 27px;
      }
      footer p{
        font-size: 16px;
        line-height: 27px;
        font-weight: 300;
      }
      footer a{
        font-size: 16px;
        line-height: 27px;
        font-weight: 300;
      }
      footer small{
        font-size: 14px;
        line-height: 27px;
        font-weight: 300;
      }
      footer ul.footer-social li a {
        font-size: 24px;
    }
    a.more-link{
      text-decoration: none;
    }
    a.more-link span {
      color: var(--primary-color);
      text-decoration: none;
      font-size: 16px;
  }
  
}